{
  "container.barrel": "§fBočka",
  "container.cartography_table": "§fVarštat kartohrafa",
  "container.chest": "§fKufar",
  "container.chestDouble": "§fVialiki kufar",
  "container.enderchest": "§fEnder-kufar",
  "container.inventory": "",
  "container.loom": "§fKrosny",
  "container.repair": "§fRamont/zmiena nazvy",
  "container.shulkerBox": "§fShulkeravaja skrynia",
  "container.upgrade": "§fPalepšyć ryštunak"
}